DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #547

Khi tra PYCMS, To trinh chu trdong vé cho ngudi tao (Tai man hinh cap tao) --> Chua update
PL_REQUEST_PROCESS nén tinh trang xt ly phiéu bi trong --> Néu dang phai la Phiéu bi tra vé

10/28/2020 11:03 AM - Luc Tran Van

Status: Closed Start date: 10/28/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/28/2020 11:05 AM - Luc Tran Van

- File CM_REJECT_Ins.txt added

#2 - 11/01/2020 09:54 PM - Luc Tran Van

- Status changed from New to Closed

Files

CM_REJECT _Ins.txt 39.7 KB 10/28/2020 Luc Tran Van
CM_REJECT_Ins.txt 39.7 KB 10/28/2020 Luc Tran Van
